Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.pages.ext.jsp
[Java] Interface JspTagLib

    public interface JspTagLib

An interface that represents a Jsp taglib

Authors:
  Graeme Rocher

Method Summary
`JspTag` | `getTag(java.lang.String name)` Obtains a reference to a JspTag instance contained within the library
`java.lang.String` | `getURI()` @return The URI of the tag library

Method Detail

### getTag

    public JspTag getTag(java.lang.String name)

  Obtains a reference to a JspTag instance contained within the library
  Parameters:
    `name` - The name of the tag
  Returns:
    A JspTag instance or null if it doesn't exist

### getURI

    public java.lang.String getURI()

  Returns:
    The URI of the tag library

Groovy Documentation